prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Composite
Description: XCB Composite Extension
Version: 1.15
Requires.private: xcb xcb-xfixes
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-composite
Cflags: -I${includedir}
